Bug 1212795 - Tx succeeds on coord, while being rollbacked on other participants due to Tx pruning
Summary: Tx succeeds on coord, while being rollbacked on other participants due to Tx ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER4
: 6.5.0
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-17 10:24 UTC by Matej Čimbora
Modified: 2015-06-23 12:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:25:46 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5386 0 Major Resolved Tx succeeds on coord, while being rollbacked on other participants due to Tx pruning 2015-05-29 15:48:09 UTC

Description Matej Čimbora 2015-04-17 10:24:10 UTC
Discovered in JDG 6.5.0 ER1.

For more information, see attached JIRA.

Comment 2 JBoss JIRA Server 2015-04-27 07:53:04 UTC
Dan Berindei <dberinde> updated the status of jira ISPN-5386 to Coding In Progress

Comment 3 Sebastian Łaskawiec 2015-05-13 07:16:08 UTC
PR: https://github.com/infinispan/jdg/pull/651


Note You need to log in before you can comment on or make changes to this bug.